builddir = /build
pkgbuild_sha256sum = f26c6e723ceb651f8e8fed402484f050a5bf5e16c9ec58bcfb72500c4dccc677
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
